@import url('https://fonts.googleapis.com/css2?family=Poiret+One&family=Quicksand:wght@300;500;700&family=Ubuntu:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Thasadith:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:wght@600&family=Jost:wght@500;600;700&family=Mina:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2? family=Urbanista:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2? family=Urbanista:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2? family=Dosis:wght@500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    src: url(Sceageus.otf);
    font-family: Sceageus;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}


/* custom scroll bar */

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

::selection {
    background: #f7879a;
}


/* NAVBAR */

.content {
    max-width: 1450px;
    margin: auto;
    padding: 0 30px;
}

.navbar {
    position: fixed;
    width: 100%;
    z-index: 2;
    padding: 25px 0;
    transition: all 0.3s ease;
}

.navbar.sticky {
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    padding: 10px 0;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}

.navbar .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar .logo a {
    color: rgb(51, 51, 51);
    font-size: 30px;
    font-weight: 700;
    text-decoration: none;
}

.navbar .menu-list {
    display: inline-flex;
}

.menu-list li {
    list-style: none;
}

.menu-list li a {
    color: rgb(44, 44, 44);
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    font-size: 18px;
    margin-left: 25px;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 15px;
}

.menu-list li a:hover {
    color: rgb(253, 66, 106);
    transition: all 0.8s;
}

.icon {
    color: #ff4d64;
    font-size: 20px;
    cursor: pointer;
    display: none;
}

.menu-list .cancel-btn {
    position: absolute;
    right: 30px;
    top: 20px;
}

.diamond {
    overflow: hidden;
    height: 56px;
}


/* HOME */

.home {
    width: 100%;
    height: 100%;
}

.home-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home__text p {
    line-height: 2em;
    color: #ffffff;
    font-family: Sceageus;
    letter-spacing: 2px;
    font-size: 7.5em;
    font-weight: 600;
    margin: 45px 0px 25px 50px;
    position: absolute;
    left: 11%;
    top: 42%;
    transform: translate(-13%, -42%);
}

.home__text span {
    text-align: center;
    color: #ffffff;
}

.home__btn .button {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: 1.3em;
    letter-spacing: 1px;
    margin: 45px 0px 25px 50px;
    position: absolute;
    left: 6%;
    top: 76%;
    transform: translate(-13%, -42%);
    background: none;
    backdrop-filter: blur(6px);
    text-decoration: none;
    background: none;
    border: 2px solid #ffffff;
    backdrop-filter: blur(20px);
    padding: 10px 25px;
    border-radius: 17px;
    color: #ffffff;
    margin-bottom: 5%;
}

.home__btn .button:hover {
    background-color: rgba(255, 255, 255, 1);
    color: #e91e63;
    transition: ease-in-out 0.3s;
    border: #ffffff 2px solid;
}


/* IMG SLIDER */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    min-height: 100%;
    object-fit: cover;
}


/* ABOUT US */

.content .title h2 {
    color: #ee0055;
    font-family: 'Poiret One', sans-serif;
    font-size: 4em;
    text-align: center;
    padding-top: 50px;
}

.content .title h1 {
    font-family: 'Quicksand', sans-serif;
    font-size: 2.5em;
    padding-top: 50px;
    color: black;
}

.content .title h1 span {
    font-weight: bold;
    position: relative;
    z-index: 2;
}

.content .title h1 span:before {
    content: "";
    height: 10px;
    width: 102%;
    position: absolute;
    top: 67%;
    left: -2%;
    background: rgb(253, 66, 106);
    z-index: -1;
}

.content .button {
    padding-top: 50px;
}

.content .button a {
    text-decoration: none;
    padding: 10px 20px;
    font-size: 18px;
    color: #fff;
    background-color: rgb(253, 66, 106);
    border-radius: 10px;
    letter-spacing: 1px;
    font-family: 'Didact Gotic', sans-serif;
    margin-left: 50px;
}

.content .button a:hover {
    background-color: #ffffff;
    color: rgb(253, 66, 106);
    transition: ease 1.5s;
    border: #e91e63 1px solid;
}

.wrapper {
    width: 100%;
    min-height: 70vh;
    background: url('Progetto\ senza\ titolo\ \(9\)-01.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.section {
    width: 100%;
    display: block;
}

.content {
    text-align: center;
}

.content p:nth-child(2),
.content p:nth-child(3),
.content p:nth-child(4) {
    font-family: 'Quicksand', sans-serif;
    padding-top: 15px;
    color: #131313;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
}

.content p:nth-child(2) {
    padding-top: 40px;
}

.content p:nth-child(3),
.content p:nth-child(4) {
    padding-top: 40px;
}

.content p:nth-child(4) {
    padding-bottom: 30px;
}

.content .button {
    padding-top: 20px;
}

.content .button a {
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 1.3em;
    letter-spacing: 1px;
    color: #ffffff;
    border: 2px solid #fa465e;
    background: #fa465e;
    border-radius: 17px;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    margin-left: 50px;
}

.content .button a:hover {
    background-color: #ffffff;
    color: #fa465e;
    border: 2px solid #fa465e;
    transition: ease .3s;
}


/* SERVIZI */

.services {
    width: 100%;
    min-height: 100vh;
    background-color: rgb(250, 250, 250);
    background-attachment: fixed;
    display: flex;
    justify-content: space-evenly;
    flex-grow: 1;
    align-items: center;
    flex-direction: column;
}

.s-heading {
    text-align: center;
}

.s-heading h1 {
    color: #0c0c0c;
    font-family: 'Poiret One', sans-serif;
    font-size: 4em;
    letter-spacing: 1.5px;
    padding-top: 65px;
    padding-bottom: 10px;
    margin: 0;
}

.s-heading h3,
.s-heading p {
    color: #ee0055;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 1.1em;
    text-align: center;
    line-height: 3em;
    font-weight: 500;
}

.s-box-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.s-box img,
.s-box2 img,
.s-box3 img,
.s-box4 img,
.s-boxMX img {
    height: 100px;
}

.s-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40%;
    height: 100%;
    padding: 20px 25px;
    box-sizing: border-box;
    margin: 20px;
    background-color: rgb(255, 255, 255);
    position: relative;
}

.s-boxMX {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 82%;
    height: 100%;
    padding: 20px 25px;
    box-sizing: border-box;
    margin: 20px;
    background-color: rgb(255, 255, 255);
    position: relative;
}

.s-box2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40%;
    height: 100%;
    padding: 20px 25px;
    box-sizing: border-box;
    margin: 20px;
    background-color: rgb(255, 255, 255);
    position: relative;
}

.s-box3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40%;
    height: 100%;
    padding: 20px 25px;
    box-sizing: border-box;
    margin: 20px;
    margin-bottom: 20px;
    background-color: rgb(255, 255, 255);
    position: relative;
}

.s-box4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 82%;
    height: 100%;
    padding: 20px 25px;
    box-sizing: border-box;
    margin: 20px;
    margin-bottom: 40px;
    background-color: rgb(255, 255, 255);
    position: relative;
}

.s-box h1,
.s-box2 h1,
.s-box3 h1,
.s-box4 h1,
.s-boxMX h1 {
    color: #f14057;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 2em;
    font-family: 'Poiret One', sans-serif;
    margin-bottom: 8px;
    padding-top: 30px;
}

.s-box p,
.s-box2 p,
.s-box3 p,
.s-box4 p,
.s-boxMX p {
    color: rgb(17, 17, 17);
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    padding: 10px 90px 10px 90px;
}

.s-btn {
    width: 140px;
    height: 40px;
    border-radius: 20px;
    border: 1px solid #e91e63;
    background-color: #e91e63;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 255, 255);
    margin-top: 25px;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
}

.s-box:hover {
    transition: all ease 0.3s;
}

.s-btn:hover {
    background-color: #ffffff;
    color: rgb(24, 24, 24);
    transition: all 0.5s;
}

.bar {
    width: 100px;
    height: 6px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    background-color: #e91e63;
    border-radius: 0px 0px 10px 10px;
    display: none;
    animation: bar 0.5s;
}

.s-box:hover .bar,
.s-box2:hover .bar,
.s-box3:hover .bar,
.s-box4:hover .bar,
.s-boxMX:hover .bar {
    display: block;
}

@keyframes bar {
    0% {
        width: 0px;
    }
    100% {
        width: 100px;
    }
}


/* MP3 PLAYER */

#background {
    object-fit: cover;
    height: 100vh;
    width: 100vw;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    filter: blur(7px);
    z-index: -1;
  }
  
  .outer-containe {
    display: flex;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  
  .conting {
    display: flex;
    flex-direction: column;
    position: absolute;
    height: 450px;
    width: 375px;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0 0 30px #f94c57;
    z-index: 1;
  }
  @media screen and (max-width: 410px) {
    .conting{
        height: 440px;
        width: 300px;
    }
    .boxing{
        height: 52%;
    }
}
  
  #thumbnail {
    position: absolute;
    object-fit: fill;
    width: 100%;
    top: -10%;
    transition: 1s;
    z-index: 3;
  }
  
  .boxing {
    position: absolute;
    height: 52%;
    width: 100%;
    background: rgb(255, 255, 255);
    z-index: 4;
    bottom: -10%;
    display: grid;
    grid-template-columns: 35px 214px 1;
    grid-template-rows: 85px 25px 25px;
    grid-template-areas:
      "one two two three"
      "four four four four"
      "five five five five";
    column-gap: 10px;
  }
  
  .play-pause {
    grid-area: one;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  #play,
  #prev-track,
  #next-track {
    cursor: pointer;
  }
  
  .track-info {
    grid-area: two;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 5%;
    /* border: 1px solid red; */
  }
  
  #track-artist {
    color: #515C6F;
    font-family: "Quicksand", sans-serif;
    font-size: 21px;
    line-height: 1.9;
  }
  
  #track-title {
    color: #515C6F;
    font-family: "quicksand", sans-serif;
    font-size: 18px;
  }
  
  .next-prev {
    grid-area: three;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* border: 1px solid red; */
  }
  
  .progress-bar {
    grid-area: four;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ff4671;
    z-index: 999;
    /* border: 1px solid red; */
  }
  
  
  #progressBar {
    appearance: none;
    height: 5px;
    background: #f0f0f0;
    width: 57.5%;
    outline: none;
    border-radius: 30px;
  }
  
  #progressBar::-webkit-slider-thumb {
    appearance: none;
    height: 11px;
    width: 11px;
    outline: none;
    background: #f94c57;
    border-radius: 30px;
    cursor: pointer;
  }
  
  .track-time {
    grid-area: five;
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    /* border: 1px solid red; */
  }
  
  #currentTime {
    font-family: "Quicksand", sans-serif;
    font-size: 1rem;
    color: #f94c57;
  }
  
  #durationTime {
    font-family: "Quicksand", sans-serif;
    font-size: 1rem;
    color: #f94c57;
  }

  
  
  .art-title p{
    background-color: #111;
    height: 10vh;
    text-align: center;
    font-size: 4em;
    padding-bottom: 10px;
    font-weight: 500;
    padding-bottom: 20px;
    font-family: 'Poiret One', sans-serif;
    color: white;
  }
  /* Stile per il contenitore delle cards */
  
  .artist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    box-sizing: border-box;
}

/* Stile per ogni card */
.card-artist {
    width: calc(20% ); /* 20% della larghezza totale con spazio tra le cards */
    position: relative;
}

.card-artist img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.overlay-artist {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    transition: background 0.5s ease;
}

.card-artist:hover .overlay-artist {
    background: rgba(0, 0, 0, .5);
}


.title-artist {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: weight;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-family: 'Didact gotich', sans-serif;
    z-index: 1;
    opacity: 0;
    transition: opacity .5s ease;
}

.card-artist:hover .title-artist {
    opacity: 1;
}

.button-artist {
    position: absolute;
    width: 100%;
    bottom: 60px;
    text-align: center;
    opacity: 0;
    transition: opacity .35s ease;
}

.button-artist a {
    padding: 12px 48px;
    text-align: center;
    color: white;
    border: solid 2px white;
    border-radius: 50px;
    font-family: Quicksand, sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
}
.button-artist a:hover{
    background-color: #e91e63;
    color: rgb(255, 255, 255);
    transition: all 0.3s;
}
.card-artist:hover .button-artist {
    opacity: 1;
}
 
  
  
@media screen and (max-width: 1170px) {
    .card-artist {
        width: calc(50% - 0px); /* Imposta la larghezza al 50% senza spazi tra le card */
        box-sizing: border-box; /* Assicurati che i bordi e i padding non influiscano sulla larghezza */
        margin-right: 0; /* Rimuovi lo spazio tra le card */
    }
}
@media screen and (max-width: 518px) {
    .button-artist a{
        font-size: 10px;
        padding: 6px 24px;
    }
}



.art-comm{
    background: #EDF2F8;
    text-align: center;
    font-size: 4em;
    font-weight: 600;
    padding-top: 40px;
    font-family: 'Poiret One', sans-serif;
    color: rgb(36, 36, 36);
}
.outerdiv
{
	width: 100%;
    min-height: 70vh;
    background: #EDF2F8;
    display: flex;
    align-items: center;
    justify-content: center;
}
.innerdiv
{
	transform: scale(0.9);
	margin: 1rem;
	display: grid;
	grid-gap: 1.5rem;
	grid-template-rows: repeat(2,22rem);
	grid-template-columns: repeat(4,17rem);
}
.eachdiv
{
	padding: 1rem 2rem;
    border-radius: 0.8rem;
    box-shadow: 5px 5px 20px #6d6b6b6b;
    color: white;
}
.div1
{
	background: #ff3a33;
    grid-column: 1/3;
    grid-row: 1/2;
    background-repeat: no-repeat;
    background-position-x: 25rem;
}
.div2
{
	background:#ff4e4e;
    grid-column: 3/4;
    grid-row: 1/2;
}
.div3
{
	background: rgb(255, 63, 88);
    grid-column: 4/5;
    grid-row: 1/3;
    color: black;
}
.div4
{
	background: #ff472e;
	grid-column: 1/2;
    grid-row: 2/4;
    color: black;
}
.div5
{
	background: #ffabab;
	grid-column: 2/4;
    grid-row: 2/3;
}
.div6 {
	background: rgb(255, 89, 139); /* Change background color as needed */
	grid-column: 2/4;    /* Adjust grid positioning */
	grid-row: 3/3;       /* Adjust grid positioning */
	color: black;        /* Adjust text color as needed */
}
.div7 {
	background: #ff5454; /* Change background color as needed */
	grid-column: 4/4;    /* Adjust grid positioning */
	grid-row: 3;       /* Adjust grid positioning */
	color: black;        /* Adjust text color as needed */
}
.div8 {
    background: #ff2466;
    grid-column: 1/1;
    grid-row: 4/4;
    color: rgb(245, 245, 245);
}
.div9 {
	background: #ff617b;
    grid-column: 3/5;
    grid-row: 4/5;
    color: rgb(245, 245, 245);
}
.div10 {
	background: #ffb8d6;
    grid-column: 2/2;
    grid-row: 4/5;
    color: rgb(245, 245, 245);
}
.userdetails
{
	display: flex;
}
.imgbox
{
	margin-right: 1rem;
}
.imgbox img
{
	border-radius: 50%;
    height: 60px;
    width: 60px;
	border: 2px solid #cec5c5;
}
.detbox
{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.detbox p
{
	margin: 0;
}
.detbox .name
{
	color: white;
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0.1rem;
    font-weight: 600;
}
.detbox .nameA{
	color: black;
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0.1rem;
    font-weight: 600;
}

.detbox .name.dark
{
	color: #49505A;
}
.detbox .designation.dark
{
	color: #49505A;
}
.review h4
{
	font-size: 1.5rem;
	color: #EDF2F8;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}
.review.dark h4{
	color:#4B5258;
}
.review p
{
	font-size: 1rem;
    color: white;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    line-height: 1.5;
}
.tre{
    color: black;
}
.review.dark p{
	color: #0e0e0e;
}
.attribution
{
	font-size: 1rem;
    line-height: 1.5;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}
.attribution a
{
	text-decoration: none;
}

@media only screen and (max-width: 1070px)
{
	.innerdiv
	{
		transform: scale(0.7);
	}
}

@media only screen and (max-width: 830px)
{
	.div1 {
		background-position-x: 10rem;
	}
	.innerdiv
	{
		display: flex; 
		flex-direction: column;
		transform: scale(1);
		margin: 2rem;
		margin-bottom: 5rem;
	}
	.attribution
	{
		position: relative;
	}
}
  

/* TEAM */

.teams {
    min-height: 60vh;
    background-color: #111;
    padding: 100px 0;
}

.max-width {
    max-width: 1300px;
    padding: 0 80px;
    margin: auto;
}

.teams .title {
    text-align: center;
    font-size: 4em;
    font-weight: 500;
    margin-bottom: 60px;
    padding-bottom: 20px;
    font-family: 'Poiret One', sans-serif;
    color: white;
}

.teams .carousel .card {
    background: #222;
    height: 350px;
    border-radius: 6px;
    padding: 25px 35px;
    text-align: center;
    align-items: center;
    overflow: hidden;
    transition: all 0.3s ease;
}

.teams .carousel .card:hover {
    background: #ee0055;
}

.teams .carousel .card .box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.teams .carousel .card:hover .box {
    transform: scale(1.05);
}

.teams .carousel .card .text {
    font-size: 28px;
    letter-spacing: 1px;
    font-family: 'Jost', sans-serif;
    color: #fff;
    font-weight: 500;
    margin: 10px 0 15px 0;
}

.approfondimento {
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.2em;
    margin-bottom: 15px;
}

.teams .carousel .card img {
    height: 150px;
    width: 150px;
    object-fit: cover;
    border-radius: 50%;
    border: 5px solid #ee0055;
    transition: all 0.3s ease;
}

.teams .carousel .card:hover img {
    border-color: #fff;
}

.owl-dots {
    text-align: center;
    margin-top: 20px;
}

.owl-dot {
    height: 13px;
    width: 13px;
    margin: 0 5px;
    outline: none!important;
    border-radius: 50%;
    border: 2px solid #ff4671!important;
    transition: all 0.3s ease;
}

.owl-dot.active {
    width: 35px;
    border-radius: 14px;
}

.owl-dot.active,
.owl-dot:hover {
    background: #ff4671!important;
}


/* CONTACT US */

.container {
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 2rem;
    background-color: #fafafa;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form {
    width: 100%;
    max-width: 1400px;
    background-color: #fff;
    border-radius: 10px;
    min-height: 600px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.contact-form {
    background-color: #fa465e;
    position: relative;
}

.circle {
    border-radius: 50%;
    background: linear-gradient(135deg, transparent 20%, #149279);
    position: absolute;
}

.circle.one {
    width: 130px;
    height: 130px;
    top: 130px;
    right: -40px;
}

.circle.two {
    width: 80px;
    height: 80px;
    top: 10px;
    right: 30px;
}

.contact-form:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    background-color: #fa465e;
    transform: rotate(45deg);
    top: 50px;
    left: -13px;
}

form {
    padding: 2.3rem 2.2rem;
    z-index: 10;
    overflow: hidden;
    position: relative;
}

.title {
    color: #fff;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1;
    margin-bottom: 0.7rem;
    font-family: 'Quicksand', sans-serif;
    z-index: -1000;
}

.input-container {
    position: relative;
    margin: 2.5rem 0;
}

.input {
    width: 100%;
    outline: none;
    border: none;
    border-bottom: 1px solid black;
    background: none;
    background: none;
    padding: 0.6rem 1.2rem;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 0.5px;
    border-radius: 0;
    transition: 0.3s;
}

textarea.input {
    padding: 0.8rem 1.2rem;
    min-height: 150px;
    border-radius: 0px;
    resize: none;
    overflow-y: auto;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

.input-container label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    padding: 0 0.4rem;
    color: #ffffff;
    background: none;
    font-size: 16px;
    font-family: 'QUicksand', sans-serif;
    font-weight: 500;
    pointer-events: none;
    z-index: 1000;
    transition: 0.5s;
}

.input-container.textarea label {
    top: 1rem;
    transform: translateY(0);
}

.btn {
    padding: 0.6rem 1.3rem;
    background-color: #fa465e;
    border: 2px solid #fafafa;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    font-size: 17px;
    color: #ffffff;
    line-height: 1;
    border-radius: 16px;
    width: 100px;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    margin: 0;
}

.btn:hover {
    background-color: #ffffff;
    color: #fa465e;
}

.input-container span {
    position: absolute;
    top: 0;
    left: 25px;
    transform: translateY(-50%);
    font-size: 0.8rem;
    padding: 0 0.4rem;
    color: transparent;
    pointer-events: none;
    z-index: 500;
}

.input-container span:before,
.input-container span:after {
    content: "";
    position: absolute;
    width: 10%;
    opacity: 0;
    transition: 0.3s;
    height: 5px;
    background-color: none;
    top: 50%;
    transform: translateY(50%);
}

.input-container span:before {
    left: 50%;
}

.input-container span:after {
    right: 50%;
}

.input-container.focus label {
    top: 0;
    transform: translateY(-80%);
    left: 12px;
    font-size: 0.8rem;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    font-size: 13px;
}

.input-container.focus span:before,
.input-container.focus span:after {
    width: 50%;
    opacity: 1;
}

.contact-info {
    padding: 2.3rem 2.2rem;
    position: relative;
}

.contact-info .title {
    color: #e91e63;
    font-family: 'Quicksand', sans-serif;
    font-size: 30px;
    font-weight: 600;
}

.text {
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 1.5rem 110px 2rem 0;
    text-align: left;
}

.information {
    display: flex;
    font-family: 'Thasadith', sans-serif;
    color: rgb(15, 15, 15);
    margin: 0.7rem 0;
    align-items: center;
    font-size: 17px;
}

.information img {
    width: 58px;
    margin-right: 0.7rem;
    display: block;
}

.social-media {
    padding: 2rem 0 0 0;
}

.social-media p {
    color: #333;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    font-size: 20px;
}

.social-icons {
    display: flex;
    margin-top: 0.5rem;
}

.social-icons a i img {
    width: 48px;
    margin-top: 20px;
    margin-right: 20px;
}

.social-icons a:hover {
    transform: scale(1.2);
    transition: all 0.5s;
}

.contact-info:before {
    content: "";
    position: absolute;
    width: 110px;
    height: 100px;
    border: 22px solid #ff4f6c;
    border-radius: 50%;
    bottom: -77px;
    right: 50px;
    opacity: 0.3;
}

.big-circle {
    position: absolute;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    background: linear-gradient(to bottom, #1cd4af, #159b80);
    bottom: 50%;
    right: 50%;
    transform: translate(-40%, 38%);
}

.big-circle:after {
    content: "";
    position: absolute;
    width: 360px;
    height: 360px;
    background-color: #fafafa;
    border-radius: 50%;
    top: calc(50% - 180px);
    left: calc(50% - 180px);
}

.square {
    position: absolute;
    height: 400px;
    top: 50%;
    left: 50%;
    transform: translate(181%, 11%);
    opacity: 0.2;
}

@media(max-width: 410px) {
    .wrappersong {
        margin: 10px;
    }
}

@media(max-width: 690px) {
    .swiper-slide img {
        min-height: 0;
    }
    .swiper {
        height: 50vh;
    }
}

@media(max-width: 455px) {
    .swiper-slide img {
        min-height: 0;
    }
    .swiper {
        height: 30vh;
    }
}

@media (max-width: 1440px) {
    .wrapper {
        min-height: 40vh;
    }
}

@media(max-width:1024px) {
    .teams .carousel .card .text {
        font-size: 24px;
    }
}

@media (max-width: 850px) {
    .form {
        grid-template-columns: 1fr;
    }
    .contact-info:before {
        bottom: initial;
        top: -75px;
        right: 65px;
        transform: scale(0.95);
    }
    .contact-form:before {
        display: none;
    }
    .square {
        transform: translate(140%, 43%);
        height: 350px;
    }
    .big-circle {
        bottom: 75%;
        transform: scale(0.9) translate(-40%, 30%);
        right: 50%;
    }
    .text {
        margin: 1rem 0 1.5rem 0;
    }
    .social-media {
        padding: 1.5rem 0 0 0;
    }
}

@media (max-width: 1275px) {
    .wrapper {
        background-position: right;
    }
}

@media (max-width: 1021px) {
    .content .title h2 {
        font-size: 1.5em;
    }
}

@media (max-width: 480px) {
    .container {
        padding: 1.5rem;
    }
    .contact-info:before {
        display: none;
    }
    .square,
    .big-circle {
        display: none;
    }
    form,
    .contact-info {
        padding: 1.7rem 1.6rem;
    }
    .text,
    .information,
    .social-media p {
        font-size: 0.8rem;
    }
    .title {
        font-size: 1.15rem;
    }
    .social-icons a i img {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .information img {
        width: 42px;
    }
    .icon {
        width: 23px;
    }
    .input {
        padding: 0.45rem 1.2rem;
    }
    .btn {
        padding: 0.45rem 1.2rem;
    }
}


/* NAV QUERY */
@media (max-width: 1369px) {
    .menu-list li a{
        font-size: 15px;
        padding: 10px;
    }
}
@media (max-width: 1227px) {
    .menu-list li a{
        font-size: 12px;
        padding: 10px;
    }
}
@media (max-width: 1230px) {
    .content {
        padding: 0 60px;
    }
    .home__btn .button {
        font-size: 1.1em;
    }
}

@media (max-width: 1100px) {
    .content {
        padding: 0 40px;
    }
}

@media (max-width: 900px) {
    .content {
        padding: 0 30px;
    }
}

@media (max-width: 1137px) {
    body.disabled {
        overflow: hidden;
    }
    .icon {
        display: block;
    }
    .title-about span {
        font-weight: bold;
        position: relative;
        z-index: 1;
        color: rgb(253, 66, 106);
    }
    .menu-list li a {
        color: rgb(243, 243, 243);
    }
    .title-about span:before {
        display: none;
    }
    .icon.hide {
        display: none;
    }
    .navbar .menu-list {
        position: fixed;
        height: 100vh;
        width: 60%;
        left: -100%;
        top: 0px;
        display: block;
        padding-top: 10%;
        padding-left: 8%;
        text-align: left;
        color: white;
        background: rgba(0, 0, 0, 0.9);
    }
    .navbar.show .menu-list {
        left: 0%;
    }
    .navbar .menu-list li {
        margin-top: 45px;
    }
    .navbar .menu-list li a {
        font-size: 23px;
        margin-left: -100%;
        transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    .navbar.show .menu-list li a {
        margin-left: 0px;
    }
}

@media (max-width: 380px) {
    .navbar .logo a {
        font-size: 27px;
    }
}


/* HOME QUERY */

@media(max-width:974px) {
    .home__text p {
        font-size: 5.5em;
    }
    .home__btn .button {
        top: 70%;
        left: 5%;
    }
}

@media(max-width:754px) {
    .home__text p {
        font-size: 4.8em;
    }
}

@media(max-width:633px) {
    .home__text p {
        font-size: 3.8em;
        font-weight: 700;
    }
    .home__btn .button {
        font-size: 1em;
    }
}

@media(max-width:543px) {
    .home__text p {
        font-size: 3.3em;
        line-height: 3em;
    }
}

@media(max-width:445px) {
    .home__text p {
        font-size: 2.7em;
        line-height: 3em;
        margin: 20px;
    }
    .home__btn .button {
        top: 70%;
        left: 2%;
        margin-left: 45px;
    }
}

@media(max-width:325px) {
    .home__text p {
        font-size: 2.1em;
    }
}

@media (max-width: 1470px) {
    .content .title h1 {
        font-family: 'Quicksand', sans-serif;
        font-size: 2.5em;
        padding-top: 20px;
    }
    .content p:nth-child(2) {
        padding-top: 40px;
    }
    .content p:nth-child(3),
    .content p:nth-child(4) {
        padding-top: 30px;
    }
    .content p:nth-child(4) {
        padding-bottom: 20px;
    }
}

@media (max-width: 1530px) {
    .content .title h2 {
        padding-top: 30px;
    }
    .content .title h1 {
        padding-top: 30px;
    }
    .content p:nth-child(2) {
        padding-top: 30px;
    }
    .content p:nth-child(3),
    .content p:nth-child(4) {
        padding-top: 30px;
    }
    .content .button {
        padding-top: 10px;
        padding-bottom: 35px;
    }
}

@media (max-width: 1340px) {
    .image-section {
        float: right;
        width: 100%;
    }
    .image-section img {
        max-width: 100%;
        height: auto;
    }
    .content p:nth-child(2),
    .content p:nth-child(3),
    .content p:nth-child(4) {
        font-family: 'Quicksand', sans-serif;
        padding-top: 40px;
        padding-right: 50px;
        color: #131313;
        font-size: 20px;
        font-weight: 500;
        line-height: 1.5em;
    }
    .content .title h2 {
        color: rgb(253, 66, 106);
        font-family: 'Poiret One', sans-serif;
        font-size: 4em;
        padding-top: 20px;
    }
    .content .button {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .left-section {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .content .title h2 {
        font-size: 3em;
    }
    .content .title h1 {
        font-size: 2em;
    }
}

@media (max-width: 916px) {
    .content .title h2 {
        text-align: left;
    }
    .content .title h1 {
        text-align: left;
    }
    .content p:nth-child(2),
    .content p:nth-child(3),
    .content p:nth-child(4) {
        text-align: left;
    }
    .content .button {
        text-align: left;
        margin-left: 0;
    }
    .content .button a {
        margin-left: 0;
    }
}

@media (max-width: 740px) {
    .content .title h2 {
        font-size: 2em;
    }
    .content .title h1 {
        font-size: 1.4em;
    }
    .wrapper {
        background: none;
    }
}

@media (max-width: 550px) {
    .content .title h2 {
        color: rgb(253, 66, 106);
        font-family: 'Poiret One', sans-serif;
        font-size: 2.3em;
        padding-left: 0;
        padding-top: 40px;
    }
    .content .title h1 {
        font-family: 'Quicksand', sans-serif;
        font-size: 1.8em;
        padding-top: 20px;
        padding-left: 0px;
    }
    .content .title h1 span:before {
        display: none;
        z-index: 0;
    }
    .content .title h1 span {
        color: #e91e63;
        z-index: 0;
    }
    .content p:nth-child(2),
    .content p:nth-child(3),
    .content p:nth-child(4) {
        font-family: 'Quicksand', sans-serif;
        text-align: left;
        padding-top: 15px;
        padding-right: 50px;
        padding-left: 0px;
        color: #131313;
        font-size: 20px;
        font-weight: 500;
        line-height: 1.5em;
    }
    .content p:nth-child(2) {
        padding-top: 25px;
    }
    .content .button a {
        margin-left: 0px;
    }
}

@media (max-width: 425px) {
    .content .title h2 {
        color: rgb(253, 66, 106);
        font-family: 'Poiret One', sans-serif;
        font-size: 1.6em;
        padding-left: 0;
        padding-top: 40px;
    }
    .content .title h1 {
        font-family: 'Quicksand', sans-serif;
        font-size: 1.2em;
        padding-top: 20px;
        padding-left: 0px;
        text-align: left;
    }
    .content p:nth-child(2),
    .content p:nth-child(3),
    .content p:nth-child(4) {
        font-family: 'Quicksand', sans-serif;
        padding-top: 15px;
        padding-right: 5px;
        padding-left: 0px;
        color: #131313;
        font-size: 0.8em;
        font-weight: 500;
        line-height: 1.5em;
    }
    .content .button a {
        text-decoration: none;
        padding: 10px 20px;
        font-size: 10px;
        color: #fff;
        background-color: rgb(253, 66, 106);
        border-radius: 10px;
        letter-spacing: 1px;
        font-family: 'Didact Gotic', sans-serif;
    }
}

@media (max-width:1050px) {
    .s-box p,
    .s-box2 p,
    .s-box3 p,
    .s-boxMX p {
        padding: 15px 20px 10px 20px;
    }
}

@media (max-width: 768px) {
    .s-box-container {
        flex-wrap: wrap;
        display: block;
    }
    .s-box,
    .s-box2,
    .s-box3,
    .s-box4,
    .s-boxMX {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 25px;
    }
}

@media (max-width: 980px) {
    .s-box h1,
    .s-box2 h1,
    .s-box3 h1,
    .s-box4 h1,
    .s-boxMX h1 {
        font-size: 1.6em;
    }
}

@media (max-width: 850px) {
    .s-box,
    .s-box2,
    .s-box3,
    .s-box4,
    .s-boxMX {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 25px;
    }
}

@media (max-width:425px) {
    .s-heading h1 {
        font-size: 2.5em;
    }
    .s-heading p {
        font-size: 0.9em;
    }
    .sec.serv {
        font-size: 2em;
    }
    .s-heading h3 {
        font-size: 0.7em;
        letter-spacing: 1px;
    }
    .max-width {
        padding: 0px 20px;
    }
}

@media (max-width:816px) {
    .teams .carousel .card {
        background: #222;
        border-radius: 6px;
        padding: 25px 15px;
        text-align: center;
        align-items: center;
        overflow: hidden;
        transition: all 0.3s ease;
    }
    .teams .carousel .card .text {
        font-size: 28px;
    }
    .approfondimento {
        font-size: 20px;
    }
}

@media (max-width:625px) {
    .teams .carousel .card .text {
        font-size: 20px;
    }
}

@media (max-width:599px) {
    .teams .carousel .card .text {
        font-size: 27px;
    }
}

@media (max-width:530px) {
    .teams .title {
        font-size: 3.1em;
    }
}

@media (max-width:375px) {
    .s-heading h1 {
        font-size: 2em;
    }
    .sec.serv {
        font-size: 1.5em;
    }
    .s-heading h3 {
        font-size: 11px;
    }
}

@media (max-width:1600px) {
    .s-box,
    .s-box2,
    .s-box3,
    .s-box4,
    .s-boxMX {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 25px;
    }
}

#preloader {
    background: #fff url('gif7.gif') no-repeat center center;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 100;
}

@media (max-width:768px) {
    .wrapper {
        background: none;
    }
}

@media(max-width:360px) {
    .input {
        width: 100%;
    }
    .input-container label {
        left: 1px;
    }
}

@media(max-width:425px) {
    .input-container label {
        left: 1px;
    }
    .s-box p,
    .s-box2 p,
    .s-box3 p,
    .s-box4 p,
    .s-boxMX p {
        padding: 15px 10px 10px 10px;
    }
}

@media(max-width:352px) {
    .text,
    .information,
    .social-media p {
        font-size: 0.7rem;
    }
    .information img {
        width: 35px;
    }
}

@media(max-width:340px) {
    .input {
        width: 100%;
    }
}

@media(max-width:335px) {
    form,
    .contact-info {
        padding: 1.7rem 0.5rem;
    }
}